body { color: #530727;
padding: 0px; font-size: 16pt; line-height: 1.2em; text-align: justify; font-family: Times, "Times New Roman", serif, "Comic Sans MS"; background: #000000;
font-weight: normal;
}

a:link {
	text-decoration: none;
	color: #AF8A39;
}
a:hover { color: #d2430a; background-color: #CAC7C1; text-decoration: none; }
h1 { font-size: 16pt; font-family: "Bookman Old Style"; font-weight: bold; text-align: center; color: #0920d2; }
h2 {
	font-size: 18pt;
	font-family: Times, "Times New Roman", serif;
	font-weight: bold;
	text-align: center;
	font-style: normal;
	line-height: normal;
	color: #FFCC99;
}

h3 {
	font-size: 16px;
	font-family: "Bookman Old Style";
	font-weight: bold;
	text-align: center;
	line-height: normal;
	color: #FFFFCC;
}
h4 {
	font-size: 14pt;
	font-family: Times, "Times New Roman", serif;
	font-weight: bold;
	text-align: left;
	color: #0099FF;
}
h5 { font-size: 1em; font-family: Times, "Times New Roman", serif; font-weight: bold; text-align: left; }
#header {
	position: relative;
	float: none;
	clear: both;
	z-index: 2;
	font-family: "Bookman Old Style";
	color: #b63e15;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	font-variant: normal;
	text-transform: uppercase;
	overflow: visible;
	visibility: visible;
	top: 40px;
	height: auto;
	width: 100%;
	left: auto;
}

#footer {
	float: left;
	position: static;
	font-weight: normal;
	font-style: normal;
	visibility: visible;
	clear: both;
	overflow: visible;
	font-family: "Bookman Old Style";
	text-align: center;
	font-size: medium;
	color: #000099;
	line-height: normal;
	width: 100%;
	top: 470px;
	z-index: auto;
	height: auto;
}
p {
	font-size: 16px;
	font-style: normal;
	color: #CCCCCC;
	font-weight: bolder;
	margin-right: 50px;
	margin-left: 50px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: lighter;
	color: #DBC78A;
	list-style-type: disc;
}
v:link {

	text-decoration: none;
	color: #AF8A39;
}
#content {
	position: absolute;
	float: none;
	clear: none;
	overflow: visible;
	visibility: visible;
	z-index: 1;
	top: 80px;
	width: 100%;
	font-style: normal;
	color: #660000;
	font-variant: normal;
	font-weight: bolder;
	text-align: center;
	left: auto;
}
#notices {
	position: absolute;
	height: auto;
	width: 100%;
	top: 180px;
	left: auto;
	padding: 30px;
	float: left;
}
